## EmpathyChandler EmpathyChandler |

## Synopsis

                        EmpathyChandler;
    EmpathyChandler*    empathy_chandler_new                (const gchar *bus_name,
                                                             const gchar *object_path);

## Description

## Details

### EmpathyChandler

    typedef struct {
    	GObject parent;
    } EmpathyChandler;

### empathy_chandler_new ()

    EmpathyChandler*    empathy_chandler_new                (const gchar *bus_name,
                                                             const gchar *object_path);

`bus_name` : |
`object_path` : |
Returns : |